Package ch.qos.logback.core.joran.node

## Class ComponentNode

- java.lang.Object
- - ch.qos.logback.core.joran.node.ComponentNode

    public class ComponentNode
    extends java.lang.Object

### Constructor Summary

Constructors
`ComponentNode()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ComponentNode

    public ComponentNode()